@font-face {
  font-family: "Fontluck";
  src: url("fonts/FontLuck.eot");
  src: url("fonts/FontLuck.eot?#iefix") format("embedded-opentype"),
       url("fonts/FontLuck.woff") format("woff"),
       url("fonts/FontLuck.ttf") format("truetype"),
       url("fonts/FontLuck.svg#iconvault") format("svg");
  font-weight: normal;font-style: normal;
}

* {margin: 0;padding: 0;}
a {color: #462f46;
/*   font: 14px/1.4 Arial,Helvetica,sans-serif;text-decoration: none;*/
}
a:hover{text-decoration: none;color: inherit;}
.error{color: red;font-size: 10px;line-height: 10px;}
table{border-collapse:collapse;}
.icon-man_icon:before,.icon-arrow_down:before,.icon-woman_icon:before,.icon-arrow_left:before,
.icon-clock:before,.icon-new:before,.icon-new_icon:before,.icon-kids:before,.icon-adress:before,
.icon-shop:before,.icon-kids_icon:before,.icon-shop_icon:before,.icon-arrow_right_round:before,
.icon-woman:before,.icon-enter_icon:before,.icon-delete:before,.icon-man:before,.icon-enter:before,
.icon-akcii:before,.icon-phone:before,.icon-arrow_right:before,.icon-add:before,.icon-procent:before,
.icon-edit:before 
{font-family: "FontLuck";-webkit-font-smoothing: antialiased;display: inline-block;}
.icon-man_icon:before { content: "\f100"; }
.icon-arrow_down:before { content: "\f101"; }
.icon-woman_icon:before { content: "\f102"; }
.icon-arrow_left:before { content: "\f103"; }
.icon-clock:before { content: "\f104"; }
.icon-new:before { content: "\f105"; }
.icon-new_icon:before { content: "\f106"; }
.icon-kids:before { content: "\f107"; }
.icon-adress:before { content: "\f108"; }
.icon-shop:before { content: "\f109"; }
.icon-kids_icon:before { content: "\f10a"; }
.icon-shop_icon:before { content: "\f10b"; }
.icon-arrow_right_round:before { content: "\f10c"; }
.icon-woman:before { content: "\f10d"; }
.icon-enter_icon:before { content: "\f10e"; }
.icon-delete:before { content: "\f10f"; }
.icon-man:before { content: "\f110"; }
.icon-enter:before { content: "\f111"; }
.icon-akcii:before { content: "\f112"; }
.icon-phone:before { content: "\f113"; }
.icon-arrow_right:before { content: "\f114"; }
.icon-add:before { content: "\f115"; }
.icon-procent:before { content: "\f116"; }
.icon-edit:before { content: "\f117"; }
.icon-mag:before { content: "M"; }

.forum{background: #fff;}
.b_wrap{display: block;overflow: hidden;border-top: 10px solid #E4E94C;padding: 4px 0 0;margin: 0 0 2px 0;}
.b_wrap a{font-size: 12px;    }
.f_button1,.f_button2,.f_button3,.f_button4,.f_button5,.f_button6{padding: 11px 20px;display: block;float: left;margin: 0 2px;}
.f_button5{margin: 0 0 2px 0;}
.f_button1{margin: 0 2px 0 0;}
.f_button4,.f_button5{float: right;}    
.gray{background-color: #d0d0d0;}
.gray:hover{background-color: #d9d9d9;}
.yel {background-color: #E4E94C;}
.yel:hover{background-color: #E9ED70;}
.blu {background-color: #6ED6DA;}
.blu:hover {background-color: #8BDEE1;}
.pur {background-color: #FF53C0;}
.pur:hover {background-color: #FF75CD;}
.ora{background-color: #ffa125;}
.ora:hover{background-color: #ffB451;}
.dim{background-color: #462f46;color:#fff;}
.dim:hover{background-color: #6B596B;color: #fff;}
.d_gray{background-color: #6e6e6e;color:#fff;}
.head_row{width: 960px;min-width: 960px;line-height: 36px;height: 36px;}
.select_color{width: 40px;height: 40px;cursor: pointer;display: inline-block;margin: 0;}
.wrap_input {display: block;line-height: 36px;white-space: normal;}
.name_cat{display: inline-block;line-height: 14px;vertical-align: bottom;width: 950px;margin: 0 0 6px 10px;}
.wrap_input textarea,.wrap_input input{display: block;width: 938px;height: 20px;}
.form_editCat textarea{line-height: 16px;height: 54px;}
.forum input,.forum textarea{border: 1px solid #D4D4D4;font: 14px/1.4em Arial,Helvetica,sans-serif;padding: 5px 10px;}
.wrap_input input[type=text]::-webkit-input-placeholder, 
.wrap_input textarea::-webkit-input-placeholder {color: #8f8f8f;}
.wrap_input input[type=text]::-moz-placeholder, 
.wrap_input textarea::-moz-placeholder {color: #8f8f8f;}
input[type="submit"],input[type="button"]{margin: 4px 0 0;cursor: pointer;}
input[type="submit"]{color: #fff;background-color: #462f46;}

.m_table .td0{width: 38px;min-width: 38px;max-width: 38px;}
.m_table .td1{width: 512px;min-width: 512px;max-width: 512px;}
.m_table .td2{width: 29px;min-width: 29px;max-width: 29px;}
.m_table .td3{width: 74px;min-width: 74px;max-width: 74px;}
.m_table .td4{width: 118px;min-width: 118px;max-width: 118px;}
.m_table .td5{width: 182px;min-width: 182px;max-width: 182px;}
.m_table .td10{width: 38px;min-width: 38px;max-width: 38px;}
.m_table .td11{width: 577px;min-width: 577px;max-width: 577px;}
.m_table .td12{width: 170px;min-width: 170px;max-width: 170px;}
.m_table .td13{width: 170px;min-width: 170px;max-width: 170px;}
.m_table td,.t_table td{border: 1px solid;white-space: normal;}
.m_table a{font-size: 13px;}
.m_table a:hover{text-decoration: underline;}
.t_table{font-size: 13px;}
.inv1{height: 0 !important;border-top: none !important;border-bottom: none !important;}
.t_header{height: 38px;font-size: 13px;background-color: #e9e9e9;line-height: 13px;}
.t_header td{border-color: #d0d0d0;}
.head_t{height: 41px;font-size: 16px;}
.t_ans{height: 41px;background-color: #fff;}
.b_ans{background-color: #d0d0d0;font-size: 16px;cursor: pointer;}
.b_ans:hover{background-color: #d9d9d9;}
.t_sub_header{height: 33px;background-color: #fff;vertical-align: top;}
.p20_o a{font-size: 13px;}
.p20_o a:hover{text-decoration: underline;}
.head_post a{font-size: 13px;}
.head_post a:hover{text-decoration: underline;}
.tr_w{background-color: #fff;}
.space{height: 4px;}
.space td{border: none;background: none;}
.space_m{height: 4px;background: none;}
.space_b{height: 15px;background: none;}
.space_m td,.space_b td{border: none;}
.cat_header{height: 41px;font-size: 16px;}
.cat_desc{height: 36px;font-size: 13px;background-color: #fff;}
.p20{padding: 8px 20px;}
.p20_1{padding: 6px 20px;}
.p20_o{padding: 5px;vertical-align: top;}
.p12{padding: 9px 12px;}
.fs12{font-size: 13px;}
.t_c{text-align: center;}
.m_paginator{height: 66px;background: none !important;}
.m_paginator td{border:none;}
.hover_cat{position: absolute;top: -10px;left: -20px;width: 552px;height: 100%;padding: 0 0 20px;}
.hover_theme{height: 100%;left: -12px;padding: 0 0 20px;position: absolute;top: -10px;width: 512px;}
.t_table .td0{width: 172px;min-width: 172px;max-width: 172px;}
.t_table .td1{width: 555px;min-width: 555px;max-width: 555px;}
.t_table .td2{width: 118px;min-width: 118px;max-width: 118px;}
.t_table .td3{width: 110px;min-width: 110px;max-width: 110px;}
.yel_nomessage,.yel_message,.yel_closed,.yel_newmessage,.blu_nomessage,.blu_message,.blu_closed,.blu_newmessage,
.ora_nomessage,.ora_message,.ora_closed,.ora_newmessage,.dim_nomessage,.dim_message,.dim_closed,.dim_newmessage,
.pur_nomessage,.pur_message,.pur_closed,.pur_newmessage{width: 38px;height: 38px;}
.yel_td{background-color: #e4e94c;}
.dim_td{background-color: #462f46;}
.ora_td{background-color: #ffa125;}
.blu_td{background-color: #6ed6da;}
.pur_td{background-color: #ff53c0;}
.yel_nomessage{background-image: url("../img/css/icons_yel.png");background-position: 0px 0px;}
.yel_message{background-image: url("../img/css/icons_yel.png");background-position: 0px 118px;    }
.yel_closed{background-image: url("../img/css/icons_yel.png");background-position: 0px 76px;    }
.yel_newmessage{background-image: url("../img/css/icons_yel.png");background-position: 0px 41px;    }
.blu_nomessage{background-image: url("../img/css/icons_blu.png");background-position: 0px 0px;width: 38px;height: 38px;}
.blu_message{background-image: url("../img/css/icons_blu.png");background-position: 0px 118px;    }
.blu_closed{background-image: url("../img/css/icons_blu.png");background-position: 0px 76px;    }
.blu_newmessage{
background-image: url("../img/css/icons_blu.png");
background-position: 0px 41px;    
}
.pur_nomessage{
background-image: url("../img/css/icons_pur.png");
background-position: 0px 0px;
width: 38px;
height: 38px;
}
.pur_message{
background-image: url("../img/css/icons_pur.png");
background-position: 0px 118px;    
}
.pur_closed{
background-image: url("../img/css/icons_pur.png");
background-position: 0px 76px;    
}
.pur_newmessage{
background-image: url("../img/css/icons_pur.png");
background-position: 0px 41px;    
}
.ora_nomessage{
background-image: url("../img/css/icons_ora.png");
background-position: 0px 0px;
width: 38px;
height: 38px;
}
.ora_message{
background-image: url("../img/css/icons_ora.png");
background-position: 0px 118px;    
}
.ora_closed{
background-image: url("../img/css/icons_ora.png");
background-position: 0px 76px;    
}
.ora_newmessage{
background-image: url("../img/css/icons_ora.png");
background-position: 0px 41px;    
}
.dim_nomessage{
background-image: url("../img/css/icons_dim.png");
background-position: 0px 0px;
width: 38px;
height: 38px;
}
.dim_message{
background-image: url("../img/css/icons_dim.png");
background-position: 0px 118px;    
}
.dim_closed{
background-image: url("../img/css/icons_dim.png");
background-position: 0px 76px;    
}
.dim_newmessage{
background-image: url("../img/css/icons_dim.png");
background-position: 0px 41px;    
}

.table_rel{
position: relative;
}
.icon-edit,.icon-delete{
background-color: #462F46;
color: #FFFFFF;
cursor: pointer;
display: none;
height: 30px;
line-height: 30px;
position: absolute;
text-align: center;
top: 0;
vertical-align: middle;
width: 30px;
}
.icon-spam{
width: 30px;
height: 30px;
background-image: url("../img/css/icon_forum_spam.jpg");
background-position: left top;
position: absolute;
top: -9px;
right: 48px;
display: none;
}
.cat_header:hover .icon-edit,.cat_header:hover .icon-delete,
.t_h:hover .icon-spam,.t_h:hover .icon-edit,.t_h:hover .icon-delete{
display: inline-block;
}
.cat_header .icon-edit{
right: -20px;
top: -9px;
}
.t_h{
background-color: #fff;
}

.t_h .icon-spam{
right: -12px;
top: -9px;
}

.t_h .icon-edit{
right: 48px;
top: -9px;
}
.t_h .icon-delete{
right: 18px;
top: -9px;
}
.icon-spam:hover{
background-position: left bottom;
}
.icon-delete:hover,.icon-edit:hover{
color:red;
}

.customSelect {
background-color: #462F46;
border: 2px solid #462F46;
color: #FFFFFF;
}
.customSelect:after{
content: '\f101';
font: 10px FontLuck;
}
.customSelectDisabled{
color: #888888;
}
.wrap_select{
position: relative;
white-space: nowrap;
}
.wrap_select select{
vertical-align: top;
}
.wrap_select select option{
padding: 0 10px;
}
.wrap_select .customSelect{
padding: 0 10px;
}
.wrap_select select[name="select_t"]{
width: 906px;
}
.customSelectInner{
width: 960px;
}
.desc_t{
font-size: 13px;
padding: 10px 20px;
}
.wrap_coment{
width: 960px;
white-space: normal;
}
.header_comment{
background-color: #462f46;
color: #fff;
width: 960px;
text-align: center;
height: 25px;
vertical-align: middle;
line-height: 25px;
font-weight: bold;
}
.p_c{
padding: 0 5px;
}
.t_comment{
line-height: 27px;
font-weight: bold;
}
.form_post input[name="theme"]{
width: 928px;
display: inline-block;
}
.form_post textarea[name="comment"]{
width: 928px;
height: 153px;
display: inline-block;
}
.bt_wrap{
display: inline-block;
line-height: 14px;
}
.hint{
display: inline-block;
font-size: 12px;
line-height: 11px;
vertical-align: middle;
white-space: normal;
width: 283px;
margin: 0 0 0 20px;
}
input[type=text]::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder {
color: #A9A9A9 !important;
}
input[type=text]::-moz-placeholder, 
textarea::-moz-placeholder {
color: #A9A9A9 !important;
}
.head_post{
background-color: #d0d0d0;
height: 33px;
}
.head_post td{
}
.ans_b{
height: 33px;
background-color: #fff;
}
.ans_b td{
border-top: none;
vertical-align: bottom;
}
.n_b{
border-bottom: none !important;
}
.grade,.but_ans{
display: block;
border-top: 1px solid;
cursor: pointer;
}
.grade{
border-right: 1px solid;
float: left;
}
.plus_one,.minus_one{
padding: 5px 10px;
display: inline-block;
}
.plus_one{
border-right: 1px solid;
}
.but_ans{
border-left: 1px solid;
padding: 5px 20px;
float: right;
}
.com_relay{
width: 100%;
position: relative;
display: inline-block;
vertical-align: middle;
line-height: 14px;
height: 20px;
}
.p20_o.n_b:hover .icon-delete,.p20_o.n_b:hover .icon-spam{
display: inline-block;
}
.p20_o.n_b .icon-delete{
top: -5px;
right: 25px;
}
.p20_o.n_b .icon-spam{
top: -5px;
right: -5px;
}
.cit1,.cit2,.cit3{
color:#787878;
border: 1px solid #d0d0d0;
padding: 10px 8px;
position: relative;
vertical-align: top;
}
.avt1,.avt2,.avt3{
font-weight: bold;
background-color: #d0d0d0;
padding: 10px 8px;
line-height: 10px;
color: #000;
}
.d_quote{
display: inline-block;
float: right;
}
.paginator{
margin: 0 0 -4px 0;
}
.prepaginator{
width: 960px;
}
.form_s_rep{
border: 2px solid #FF341C;
right: -5px;
position: absolute;
top: 25px;
width: 256px;
background-color: #fff;
z-index: 1;
display: none;
}
.claim{
padding: 10px 0 0 0;
color: #FF341C;
text-align: center;
}
.form_s_rep input,.form_s_rep textarea{
width: 215px;
margin: 7px 0 0 10px;
font-size: 12px;
}
.form_s_rep textarea{
height: 45px;
}
.form_s_rep input[type="submit"]{
margin: 11px 0 11px 22px;    
}
.invis{
display: none;
}
.vis,.last{
display: block;
}
.err_r,.err_d_r{
padding: 0 10px;
text-align: center;
}
#light{
display: block;
height: 99%;
width: 100%;
position: absolute;
z-index: 100;
background: #333333;
opacity: 0;
}
#fwm{
display: block;
position: absolute;
z-index: 110;
}
#fwm img {
cursor: url(../img/css/magnify-out.cur), pointer;
}
.is_ok{
color: #FF0000;
line-height: 20px;
padding: 20px;
text-align: center;
z-index: 1;    
}
.rating_post{
padding: 5px 10px;
}
.theme_rep{
left: 240px;
top: 19px;
}
.complained{
background-color: #ffb0b0
}
.i_close,.i_open{
position: absolute;
background: url("../img/css/icon_close.jpg");
background-position: top left;
width: 30px;
height: 30px;
top: -9px;
right: 78px;
display: none;
}
.i_open{
background: url("../img/css/icon_open.jpg");
background-position: bottom left;
top: -9px;
right: 108px;
}
.t_h .i_open:hover{background-position: top left;}
.t_h .i_close:hover{background-position: bottom left;}
.t_h:hover .i_close,.t_h:hover .i_open{display: inline-block;}
.wrapper_o_u{display: inline-block;width: 960px;margin: 4px 0 0 0;}
.wrapper_o_u>div{display: inline-block;vertical-align: top;margin: 0 50px 0 0;}
.wrapper_o_u>div:first-child{margin: 0 10px 0 0;}
.hover_new{position: absolute;top: -8px;left: -20px;width: 100%;height: 100%;padding: 8px 20px;}
.m1_t,.l_td{font-size: 13px;}
.center{text-align: center;}
.c_d{font-size: 12px;}
.right{text-align: right;}
.t_sub_header a:hover{text-decoration: underline;}
.cat_header:hover .under_hover{text-decoration: underline;}
.p12:hover .under_hover{text-decoration: underline;}
.online,.offline{display: inline-block;}
.online{color: green;}
.offline{color: red;}

.form_editTheme .selectbox .text{width: 936px;}
.form_editTheme .selectbox .dropdown{width: 960px;z-index: 10;line-height: 26px;top:38px;}
.form_editTheme .selectbox li{font-size: 12px;}
.form_editTheme textarea{line-height: 16px;height: 54px;}

